Source: neon-hardware-integration
Section: misc
Priority: extra
Maintainer: KDE neon <neon@kde.org>
Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.9.2ubuntu14)
Standards-Version: 3.9.7
Vcs-Browser: http://packaging.neon.kde.org/cgit/neon/hardware-integration.git/
Vcs-Git: git://packaging.neon.kde.org/neon/hardware-integration

Package: neon-hardware-integration
Architecture: all
Depends: ${misc:Depends}
Recommends: udev
Description: hardware hacks
 Fiddling with the system on hardware that bugs out by default.
